
.inner-curve {
    background-color: #f1efed;
    padding-top: 100px !important;
    padding: 0px;
}
.MotorCoverImage {
/*   background-image: url(../images/Hero/MotorHeroBaner.webp) !important;
*/    @media(max-width:768px){
       /* background-image: url(../images/CarPage/MotorMobile.webp) !important;*/
    }
}
/*@media screen and (max-width: 768px) {
    #dividerIcon {
        margin: -30px auto !important;
        cursor: pointer !important;
        background-color: #000 !important;
        color: white !important;
        padding: 12px !important;
        border-radius: 67px !important;
        width: 54px !important;
        height: 54px !important;
        font-size: 10px !important;
    }
}*/
html[dir="ltr"] .MotorCoverImage {
    margin-top: -8px !important;
    background-position-y: -2px;
    padding: 13vh 0px;
}


html[dir="rtl"] .MotorCoverImage {
    margin-top: -8px !important;
    padding: 13vh 0px;
    transform: translate(0%, 0) scaleX(-1);
    min-height: 744px !important;
}
.MotorBoxContainer {
    border: 1px solid var(--MTBS);
}

.MotorBoxContent {
    border: 1px solid var(--MTBS);
}

.contact-item {
    border: 1px solid var(--MTBS);
}


html[dir="ltr"].ImageFlipBanner {
    transform: translate(0%, 30%);
    min-width: 800px;

    @media(max-width: 768px) {
        min-width:100%;
    }
}

@media(max-width:960px) {
    .ImageFlipBanner {
        height: auto;
        width: 690px;
        position: absolute;
        top: 94px;
        right: -54%;
    }
}

@media(max-width:540px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 497px !important;
        max-width: 570px !important;
        position: absolute !important;
        top: 139px !important;
        right: -44% !important;
    }
}
@media(max-width:365px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 497px !important;
        max-width: 570px !important;
        position: absolute !important;
        top: 137px !important;
        right: -44% !important;
    }
}

@media(max-width:720px) {
    .ImageFlip {
        transform: translate(0px, 0%) scaleX(-1) !important;
    }
    .ImageFlipBanner {
        height: auto;
        width: 744px;
        max-width: 570px;
        position: absolute;
        top: 123px;
        right: -35%;
    }
}
html[dir="rtl"] .ImageFlipBanner {
    transform: translate(-4%, 15%) scaleX(1);

    @media(max-width: 768px) {

        min-width:100%;
    }
}

.ImageFlipBanner {
    height: auto;
    width: 800px;
    position: absolute;
    top: 94px;
    right: -25%;

    @media(max-width:720px) {
        width: 46%;
    }
}


html[dir="ltr"] .ImageFlip {
    transform: translate(-8px, -15%) scaleX(-1);

    @media(max-width:960px) and (min-width:720px) {
        transform: translate(-1px, 16%) scaleX(-1) !important;
    }
}

html[dir="rtl"] .ImageFlip {
    transform: translate(-8px, -15%);

    @media(max-width:960px) and (min-width:720px) {
        transform: translate(-1px, 16%);
    }
}

.hero {
    position: relative;
}

.hero-img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-22%) translateX(20%);
    max-width: 100%;
    height: auto;
}

@media(max-width:720px) {
    .ImageFlipBanner
    {

    }

    .hero-img {
        max-width: 56%;
    }
}